ocfs2console_1.6.4-3.1_amd64.deb


Advertisement

Description

ocfs2console - tools for managing OCFS2 cluster filesystems - graphical interface

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Main amd64
Package filename ocfs2console_1.6.4-3.1_amd64.deb
Package name ocfs2console
Package version 1.6.4
Package release 3.1
Package architecture amd64
Package type deb
Category admin
Homepage http://oss.oracle.com/projects/ocfs2-tools/
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 116.57 KB
Installed size 427.00 KB
OCFS2 is a general purpose cluster filesystem. Unlike the initial release
of OCFS, which supported only Oracle database workloads, OCFS2 provides
full support as a general purpose filesystem.  OCFS2 is a complete rewrite
of the previous version, designed to work as a seamless addition to the
Linux kernel.
A GUI frontend for managing OCFS2 volumes on the system. One can mount
and unmount volumes, format, view overview information and individual
files, and view and modify the current cluster configuration.

Alternatives

Package Version Architecture Repository
ocfs2console_1.6.4-3.1_i386.deb 1.6.4 i386 Ubuntu Main
ocfs2console - - -

Requires

Name Value
libblkid1 >= 2.16
libc6 >= 2.14
libcomerr2 >= 1.01
libglib2.0-0 >= 2.12.0
libuuid1 >= 2.16
ocfs2-tools = 1.6.4-3.1
python >= 2.7~
python << 2.8
python-gtk2 -
python:any >= 2.7.5-5~

Download

Type URL
Mirror archive.ubuntu.com
Binary Package ocfs2console_1.6.4-3.1_amd64.deb
Source Package ocfs2-tools

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install ocfs2console deb package:
    # sudo apt-get install ocfs2console

Files

Path
/usr/lib/python2.7/dist-packages/ocfs2interface/__init__.py
/usr/lib/python2.7/dist-packages/ocfs2interface/about.py
/usr/lib/python2.7/dist-packages/ocfs2interface/bosa.py
/usr/lib/python2.7/dist-packages/ocfs2interface/classlabel.py
/usr/lib/python2.7/dist-packages/ocfs2interface/confdefs.py
/usr/lib/python2.7/dist-packages/ocfs2interface/console.py
/usr/lib/python2.7/dist-packages/ocfs2interface/format.py
/usr/lib/python2.7/dist-packages/ocfs2interface/fsck.py
/usr/lib/python2.7/dist-packages/ocfs2interface/fstab.py
/usr/lib/python2.7/dist-packages/ocfs2interface/fswidgets.py
/usr/lib/python2.7/dist-packages/ocfs2interface/general.py
/usr/lib/python2.7/dist-packages/ocfs2interface/gidle.x86_64-linux-gnu.so
/usr/lib/python2.7/dist-packages/ocfs2interface/guiutil.py
/usr/lib/python2.7/dist-packages/ocfs2interface/ipwidget.py
/usr/lib/python2.7/dist-packages/ocfs2interface/ls.py
/usr/lib/python2.7/dist-packages/ocfs2interface/menu.py
/usr/lib/python2.7/dist-packages/ocfs2interface/mount.py
/usr/lib/python2.7/dist-packages/ocfs2interface/nodeconfig.py
/usr/lib/python2.7/dist-packages/ocfs2interface/o2cb.x86_64-linux-gnu.so
/usr/lib/python2.7/dist-packages/ocfs2interface/o2cb_ctl.py
/usr/lib/python2.7/dist-packages/ocfs2interface/ocfs2.x86_64-linux-gnu.so
/usr/lib/python2.7/dist-packages/ocfs2interface/partitionview.py
/usr/lib/python2.7/dist-packages/ocfs2interface/plist.x86_64-linux-gnu.so
/usr/lib/python2.7/dist-packages/ocfs2interface/process.py
/usr/lib/python2.7/dist-packages/ocfs2interface/pushconfig.py
/usr/lib/python2.7/dist-packages/ocfs2interface/terminal.py
/usr/lib/python2.7/dist-packages/ocfs2interface/toolbar.py
/usr/lib/python2.7/dist-packages/ocfs2interface/tune.py
/usr/sbin/ocfs2console
/usr/share/doc/ocfs2console/changelog.Debian.gz
/usr/share/doc/ocfs2console/copyright
/usr/share/man/man8/ocfs2console.8.gz

Changelog

2015-08-26 - Stefano Rivera <stefanor@debian.org>
ocfs2-tools (1.6.4-3.1) unstable; urgency=medium
* Non-maintainer upload.
* Replace python-support Build-Dep with dh-python (already ported to
dh_python2) (Closes: #785983)
2013-11-15 - Jeremy Lainé <jeremy.laine@m4x.org>
ocfs2-tools (1.6.4-3) unstable; urgency=low
* Use dh_autotools-dev to update config.{sub,guess} (Closes: #727261).
* Fix FTBFS due to unknown type umode_t (Closes: #707437).
* Remove ocfs2-tools-cman and ocfs2-tools-pacemaker as the required
build dependencies are uninstallable (Closes: #685753).
* Update Standards-Version to 3.9.4 (no changes).
2012-08-15 - Jeremy Lainé <jeremy.laine@m4x.org>
ocfs2-tools (1.6.4-2) unstable; urgency=low
* Remove popen2-ignore-depreciation-warn.patch: it has the opposite effect,
turning deprecation warnings into errors (Closes: #682517, LP: #923754).
2012-04-18 - Jeremy Lainé <jeremy.laine@m4x.org>
ocfs2-tools (1.6.4-1) unstable; urgency=low
* New upstream release.  Closes: #669023.
* Add patch to accommodate pacemaker header changes.
* Fix pending l10n issues. Debconf translations:
- Danish (Joe Hansen).  Closes: #656649.
- Polish (Michał Kułach).  Closes: #667945.
* Convert to debhelper 7.
* Update Standards-Version to 3.9.3 (no changes).
2011-10-17 - Jeremy Lainé <jeremy.laine@m4x.org>
ocfs2-tools (1.6.3-4) unstable; urgency=low
* Fix FTBS with -Werror=format-security (Closes: #644064).
* Update Standards-Version to 3.9.2 (no changes).
2011-09-20 - Jeremy Lainé <jeremy.laine@m4x.org>
ocfs2-tools (1.6.3-3) unstable; urgency=low
* Replace Build-Depends on libopenais-dev by openais-dev (Closes: #640581).
* Add patch to define missing PCMK_SERVICE_ID (from Ubuntu).
* Fix o2cb and ocfs2 shutdown order (Closes: #638302, #516893).
2011-03-25 - Jeremy Lainé <jeremy.laine@m4x.org>
ocfs2-tools (1.6.3-2) unstable; urgency=low
* Fix FTBFS with ld --no-add-needed and --as-needed (Closes: #607057).
* Update Brazilian Portuguese translations (Closes: #619610).
* Ignore the depreciation warning that importing popen2 raises, causing
ocfs2console to exit (from Ubuntu).
* Remove Build-Depends on cluster-glue-dev, see #608275.
2011-01-03 - Jeremy Lainé <jeremy.laine@m4x.org>
ocfs2-tools (1.6.3-1) unstable; urgency=low
* New upstream release (Closes: #598014).
* Remove patches applied upstream:
- gcc45-ftbfs.patch
* Add a Build-Depends on cluster-glue-dev, see #608275.
* Remove Build-Depends on libcluster-glue-dev and libxml2-dev, see: #586787.
* Update Standards-Version to 3.9.1 (no changes).
2010-06-28 - Jeremy Lainé <jeremy.laine@m4x.org>
ocfs2-tools (1.4.4-3) unstable; urgency=low
* Move ocfs2_controld.(cman|pcmk) to /usr/sbin (Closes: #587284).
* Install /lib/udev/rules.d/51-ocfs2.rules (Closes: #587285).
* Make ocfs2-tools-cman and ocfs2-tools-pacemaker depend on libdlm3, as
libdlm_lt.so.3 is needed for userspace cluster stacks (Closes: #587287).
2010-06-26 - Jeremy Lainé <jeremy.laine@m4x.org>
ocfs2-tools (1.4.4-2) unstable; urgency=low
* Add Build-Depends on libxml2-dev due to #586787.

See Also

Package Description
ocl-icd-dev_2.2.8-1_amd64.deb Development files to build a ICD Loader
ocl-icd-libopencl1_2.2.8-1_amd64.deb Generic OpenCL ICD Loader
ocl-icd-opencl-dev_2.2.8-1_amd64.deb OpenCL development files
odbc-mdbtools_0.7.1-4_amd64.deb MDB tools ODBC driver
odbcinst1debian2_2.3.1-4.1_amd64.deb Support library for accessing odbc ini files
odbcinst_2.3.1-4.1_amd64.deb Helper program for accessing odbc ini files
oem-config-debconf_2.21.63_all.deb debconf frontend for end-user post-OEM-install configuration
oem-config-gtk_2.21.63_all.deb GTK+ frontend for end-user post-OEM-install configuration
oem-config-slideshow-ubuntu_113_all.deb OEM slideshow for Ubuntu
oem-config_2.21.63_all.deb Perform end-user configuration after initial OEM installation
onboard-data_1.2.0-0ubuntu5_all.deb Language model files for the word suggestion feature of Onboard
onboard_1.2.0-0ubuntu5_amd64.deb Simple On-screen Keyboard
open-iscsi_2.0.873+git0.3b4b4500-14ubuntu3_amd64.deb iSCSI initiator tools
open-vm-tools-dev_10.0.7-3227872-2ubuntu1_amd64.deb Open VMware Tools for virtual machines hosted on VMware (development)
open-vm-tools_10.0.7-3227872-2ubuntu1_amd64.deb Open VMware Tools for virtual machines hosted on VMware (CLI)
Advertisement
Advertisement